dhailing 发布于 2017-09-08 14:36
  • web
  • 【1】PHP ‘xml_utf8_encode’函数整数溢出漏洞(CVE20164344) 【2】PHP ‘php_filter_encode_url’函数整数溢出漏洞(CVE20164345) 【3】PHP ‘str_pad’函数整数溢出漏洞(CVE20164346) 【4】PHP Fileinfo组件拒绝服务漏洞(CVE20140236) 【5】PHP GD组件拒绝服务漏洞(CVE20158874) 【6】PHP GD Graphics Library 拒绝服务漏洞(CVE20158877) 等等很多这样的漏洞,在不升级php版本的情况下如何解决呢?很急,有劳各位帮助小弟解解惑了!
    撰写答案
    今天,你开发时遇到什么问题呢?
    立即提问
    活跃用户
    • 1
      问道摩托
    • 2
      袁广龙976丶
    • 3
      逍遥子
    • 4
      亮仔
    • 5
      芙蓉花
    • 6
      作小die_syj
    • 7
      王丽珠景平怡伦_621
    • 8
      CH_Double_C
    • 9
      adfa3sd5f6a
    • 10
      欣欣大妮
    PHP1.CN | 中国最专业的PHP中文社区 | 凯发国际娱乐 | 凯发国际娱乐下载 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | PHP问答
    Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved PHP1.CN 第一PHP社区 版权所有